# Interface ModifierTypeTranslationEntry

interface ModifierTypeTranslationEntry {
description ?: string;
extra ?: SimpleTranslationEntries ;
name ?: string;
}

- Defined in src/plugins/i18n.ts:37

#####
Index

### Properties

description?
extra?
name?

## Properties

### `Optional` description

description?: string

- Defined in src/plugins/i18n.ts:39

### `Optional` extra

extra?: SimpleTranslationEntries

- Defined in src/plugins/i18n.ts:40

### `Optional` name

name?: string

- Defined in src/plugins/i18n.ts:38